CVE-2009-1367

2009-04-22T17:30:14
ID CVE-2009-1367
Type cve
Reporter NVD
Modified 2017-09-28T21:34:20

Description

Cross-site scripting (XSS) vulnerability in index.php in moziloCMS 1.11 allows remote attackers to inject arbitrary web script or HTML via the query parameter in search action, a different issue than CVE-2008-6127.2a.